.our-issues { display: none }
#main-menu .main-navigation a[href*="#our-issues"] { display: none; }
.careers .flex-grid { display: none }

.slide .wrap { max-width: 850px !important }

.eael-post-elements-readmore-btn { text-align: center !important; font-size: 15px !important; margin-top: 10px }

.uc_article_grid_style_six_box { background: #ffffff }

@media only screen and (max-width: 600px) {
	a.button.engage { display:none }
header .icon-nav .cal-icon { display: none !important } }


